Subject: Tubakavedelike koguse mõõtmine
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Thu, 4 Apr 2024 13:02:45 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere,

Abistan Eesti esimest tubakavedelike tootjat aktsiisilao loomise protsessis, 
mille eelduseks on pädeva mõõtja akrediteeringu olemasolu. EAK vastavas 
auditis jäime aga tehnilise audiitoriga hätta temperatuuriga- seadus 
sätestab alkoholi mõõtmise temperatuuriks 20 ja kütusel 15 kraadi, kuid 
tubakavedelike mõõtmistemperatuuri ma ei leia.

Millisel temperatuuril peaks tubakavedeliku kogust mõõtma? Kas teil on 
olemas oma või mõne muu labori hea tava vms, millest võiks lähtuda.

Lugupidamisega,
Urmas Roots
Nordic Validation Company OÜ
52 45 715